aagc.vo

## Class MedicoDiBaseResponselistamedicimmgpls

- java.lang.Object
- - aagc.vo.MedicoDiBaseResponselistamedicimmgpls

-     public class MedicoDiBaseResponselistamedicimmgpls
      extends java.lang.Object

  Classe Java per MedicoDiBaseResponselistamedicimmgpls complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="MedicoDiBaseResponselistamedicimmgpls">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="assistiti" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="codASlConvenzione" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codIstatComuneStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codRegionale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codTipoMedico" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataNascita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="descComuneStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="indirizzoStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="massimale" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="massimalista" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected int` | `assistiti`
    `protected java.lang.String` | `codASlConvenzione`
    `protected java.lang.String` | `codFiscale`
    `protected java.lang.String` | `codIstatComuneStudio`
    `protected java.lang.String` | `codRegionale`
    `protected java.lang.String` | `codTipoMedico`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `dataNascita`
    `protected java.lang.String` | `descComuneStudio`
    `protected java.lang.String` | `indirizzoStudio`
    `protected int` | `massimale`
    `protected java.lang.String` | `massimalista`
    `protected java.lang.String` | `nome`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MedicoDiBaseResponselistamedicimmgpls()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAssistiti()` Recupera il valore della proprietà assistiti.
    `java.lang.String` | `getCodASlConvenzione()` Recupera il valore della proprietà codASlConvenzione.
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `java.lang.String` | `getCodIstatComuneStudio()` Recupera il valore della proprietà codIstatComuneStudio.
    `java.lang.String` | `getCodRegionale()` Recupera il valore della proprietà codRegionale.
    `java.lang.String` | `getCodTipoMedico()` Recupera il valore della proprietà codTipoMedico.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getDataNascita()` Recupera il valore della proprietà dataNascita.
    `java.lang.String` | `getDescComuneStudio()` Recupera il valore della proprietà descComuneStudio.
    `java.lang.String` | `getIndirizzoStudio()` Recupera il valore della proprietà indirizzoStudio.
    `int` | `getMassimale()` Recupera il valore della proprietà massimale.
    `java.lang.String` | `getMassimalista()` Recupera il valore della proprietà massimalista.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `void` | `setAssistiti(int value)` Imposta il valore della proprietà assistiti.
    `void` | `setCodASlConvenzione(java.lang.String value)` Imposta il valore della proprietà codASlConvenzione.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.
    `void` | `setCodIstatComuneStudio(java.lang.String value)` Imposta il valore della proprietà codIstatComuneStudio.
    `void` | `setCodRegionale(java.lang.String value)` Imposta il valore della proprietà codRegionale.
    `void` | `setCodTipoMedico(java.lang.String value)` Imposta il valore della proprietà codTipoMedico.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setDataNascita(java.lang.String value)` Imposta il valore della proprietà dataNascita.
    `void` | `setDescComuneStudio(java.lang.String value)` Imposta il valore della proprietà descComuneStudio.
    `void` | `setIndirizzoStudio(java.lang.String value)` Imposta il valore della proprietà indirizzoStudio.
    `void` | `setMassimale(int value)` Imposta il valore della proprietà massimale.
    `void` | `setMassimalista(java.lang.String value)` Imposta il valore della proprietà massimalista.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### assistiti

          protected int assistiti

    - #### codASlConvenzione

          protected java.lang.String codASlConvenzione

    - #### codFiscale

          protected java.lang.String codFiscale

    - #### codIstatComuneStudio

          protected java.lang.String codIstatComuneStudio

    - #### codRegionale

          protected java.lang.String codRegionale

    - #### codTipoMedico

          protected java.lang.String codTipoMedico

    - #### cognome

          protected java.lang.String cognome

    - #### dataNascita

          protected java.lang.String dataNascita

    - #### descComuneStudio

          protected java.lang.String descComuneStudio

    - #### indirizzoStudio

          protected java.lang.String indirizzoStudio

    - #### massimale

          protected int massimale

    - #### massimalista

          protected java.lang.String massimalista

    - #### nome

          protected java.lang.String nome

  - ### Constructor Detail

    - #### MedicoDiBaseResponselistamedicimmgpls

          public MedicoDiBaseResponselistamedicimmgpls()

  - ### Method Detail

    - #### getAssistiti

          public int getAssistiti()

      Recupera il valore della proprietà assistiti.

    - #### setAssistiti

          public void setAssistiti(int value)

      Imposta il valore della proprietà assistiti.

    - #### getCodASlConvenzione

          public java.lang.String getCodASlConvenzione()

      Recupera il valore della proprietà codASlConvenzione.
      Returns:
        possible object is `String`

    - #### setCodASlConvenzione

          public void setCodASlConvenzione(java.lang.String value)

      Imposta il valore della proprietà codASlConvenzione.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodIstatComuneStudio

          public java.lang.String getCodIstatComuneStudio()

      Recupera il valore della proprietà codIstatComuneStudio.
      Returns:
        possible object is `String`

    - #### setCodIstatComuneStudio

          public void setCodIstatComuneStudio(java.lang.String value)

      Imposta il valore della proprietà codIstatComuneStudio.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodRegionale

          public java.lang.String getCodRegionale()

      Recupera il valore della proprietà codRegionale.
      Returns:
        possible object is `String`

    - #### setCodRegionale

          public void setCodRegionale(java.lang.String value)

      Imposta il valore della proprietà codRegionale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodTipoMedico

          public java.lang.String getCodTipoMedico()

      Recupera il valore della proprietà codTipoMedico.
      Returns:
        possible object is `String`

    - #### setCodTipoMedico

          public void setCodTipoMedico(java.lang.String value)

      Imposta il valore della proprietà codTipoMedico.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataNascita

          public java.lang.String getDataNascita()

      Recupera il valore della proprietà dataNascita.
      Returns:
        possible object is `String`

    - #### setDataNascita

          public void setDataNascita(java.lang.String value)

      Imposta il valore della proprietà dataNascita.
      Parameters:
        `value` - allowed object is `String`

    - #### getDescComuneStudio

          public java.lang.String getDescComuneStudio()

      Recupera il valore della proprietà descComuneStudio.
      Returns:
        possible object is `String`

    - #### setDescComuneStudio

          public void setDescComuneStudio(java.lang.String value)

      Imposta il valore della proprietà descComuneStudio.
      Parameters:
        `value` - allowed object is `String`

    - #### getIndirizzoStudio

          public java.lang.String getIndirizzoStudio()

      Recupera il valore della proprietà indirizzoStudio.
      Returns:
        possible object is `String`

    - #### setIndirizzoStudio

          public void setIndirizzoStudio(java.lang.String value)

      Imposta il valore della proprietà indirizzoStudio.
      Parameters:
        `value` - allowed object is `String`

    - #### getMassimale

          public int getMassimale()

      Recupera il valore della proprietà massimale.

    - #### setMassimale

          public void setMassimale(int value)

      Imposta il valore della proprietà massimale.

    - #### getMassimalista

          public java.lang.String getMassimalista()

      Recupera il valore della proprietà massimalista.
      Returns:
        possible object is `String`

    - #### setMassimalista

          public void setMassimalista(java.lang.String value)

      Imposta il valore della proprietà massimalista.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`